Debian Bug report logs - #252828
RM: bonobo-conf -- RoQA; obsolete; no rev-deps; abandoned upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ross Burton <ross@debian.org>

Date: Sat, 5 Jun 2004 12:18:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Takuo KITAME <kitame@debian.org>:
Bug#252828; Package bonobo-conf. Full text and rfc822 format available.

Acknowledgement sent to Ross Burton <ross@debian.org>:
New Bug report received and forwarded. Copy sent to Takuo KITAME <kitame@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ross Burton <ross@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Remove from unstable
Date: Sat, 05 Jun 2004 13:02:59 +0100
Package: bonobo-conf
Version: 0.16-1.2
Severity: normal

Nothing in unstable depends on bonobo-conf any more, and it has been dropped
upstream for some time.  This package should be removed from unstable and
testing.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.4-1-k7
Locale: LANG=en_GB, LC_CTYPE=en_GB



Information forwarded to debian-bugs-dist@lists.debian.org, Takuo KITAME <kitame@debian.org>:
Bug#252828; Package bonobo-conf. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@fastmail.fm>:
Extra info received and forwarded to list. Copy sent to Takuo KITAME <kitame@debian.org>. Full text and rfc822 format available.

Message #10 received at 252828@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@fastmail.fm>
To: control@bugs.debian.org
Cc: 252828@bugs.debian.org
Subject: Please remove bonobo-conf from unstable
Date: Mon, 21 Aug 2006 19:08:26 -0400
reassign 252828 ftp.debian.org
retitle 252828 RM: bonobo-conf; RoQA -- obsolete, no revdeps, dead upstream
thanks

Package is not used upstream and has not been for a long time.  Last upload in Debian
was back in 2003.  And it's fundamentally a library package which isn't used by
anything in Debian.

It's a GNOME 1 leftover; we're trying to prune those.

-- 
Nathanael Nerode  <neroden@fastmail.fm>

Theocracy, fascism, or absolute monarchy -- I don't care which it is, I don't like it.



Bug reassigned from package `bonobo-conf' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ross Burton <ross@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 252828-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 252828-close@bugs.debian.org
Cc: bonobo-conf@packages.debian.org, bonobo-conf@packages.qa.debian.org
Subject: Bug#252828: fixed
Date: Sat, 09 Sep 2006 10:29:20 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

bonobo-conf |   0.16-1.2 | source
bonobo-conf | 0.16-1.2+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libbonobo-conf-dev | 0.16-1.2+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libbonobo-conf0 | 0.16-1.2+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 252828@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 21:11:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:32:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.